GitHub app install start
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
application/json- body
next?NextLength
1 <= length <= 500Default
"/onboarding"workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
installation_url*Installation Urlcurl -X POST 'https://api.veriom.ai/v1/github/app/install' \ -H 'Content-Type: application/json' \ -d '{ "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"}'Example Response
{ "installation_url": "string"}